Page 1 of 3 123 LastLast
Results 1 to 10 of 27
Discuss The big question: Is OneSIM compatible with AnySIM 1.2.1u? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; If not, anyone who has used AnySIM 1.2.1u is going to be in a world ...
  1. #1
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    184
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Exclamation The big question: Is OneSIM compatible with AnySIM 1.2.1u?

    If not, anyone who has used AnySIM 1.2.1u is going to be in a world of pain once 1.1.3 comes out.



  2. #2
    Amazingly Knowledgeable Array bezman's Avatar

    Join Date
    Aug 2007
    Location
    Trinidad
    Posts
    796
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    54

    Default

    can you be a little more vague??

  3. #3
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    184
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Default

    As in, can OneSIM reverse the effecys of AnySIM 1.2.1u? If not, then when 1.1.3 comes out, there will be no way to relock the phone to use a newer version of AnySIM for fw 1.1.3. This was the exact same problem we had with AnySIM 1.0.2. People who had used it couldn't reverse it to use AnySIM 1.1 without a lot of work.

  4. #4
    Amazingly Knowledgeable Array bezman's Avatar

    Join Date
    Aug 2007
    Location
    Trinidad
    Posts
    796
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    54

    Default

    that should clear up allot of questions in this thread.

    and if AnySim 1.2.1u is a mod'd AnySim 1.1 - how will this differ from ppl like me who ran AnySim 1.1 on 1.0.2 or 1.1.1 and upgraded?

  5. #5
    Respected Professional Array madrich's Avatar

    Join Date
    Sep 2007
    Location
    Chicago: Home of the Spire!
    Posts
    578
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    37

    Default

    I am glad that I have not upgraded to FW 1.1.2.


  6. #6
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    oneSIM undo what anySIM 1.1 / 1.1.p did.

    for anySIM 1.2.1u, the Elite team can easily write a reverse for this.

    There was no reverse for anySIM 1.0.x because the program corrupts the seczone and therefore we had to re-virgin and go through the long process. Later versions of anySIM does not behave like the original one.

    me too. I'm still at 1.1.1

  7. #7
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    184
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Default

    Quote Originally Posted by dtube View Post
    oneSIM undo what anySIM 1.1 / 1.1.p did.

    for anySIM 1.2.1u, the Elite team can easily write a reverse for this.

    There was no reverse for anySIM 1.0.x because the program corrupts the seczone and therefore we had to re-virgin and go through the long process. Later versions of anySIM does not behave like the original one.

    me too. I'm still at 1.1.1
    You say they can easily write a reverse. But who knows if they will. And if they don't, and you used anySIM 1.2.1u, you are completely screwed when you have to unlock for the next firmware upgrade.

    Going back to my original question, does any one know the answer? Does OneSIM reverse the effects of AnySIM 1.2.1u?

  8. #8
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    common .... DEV team or Elite team wants to crack this also. I have faith in them.
    back to original question, I don't know. Try to go the elite site and ask there or may be the answer is there already.

  9. #9
    Advanced Array

    Join Date
    Sep 2007
    Posts
    42
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    When you upgrade to a newer version of the firmware the baseband is overwritten with the new, unaltered version. So you don't need to "reverse" anything. itunes will do it for you.

  10. #10
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    184
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Default

    Quote Originally Posted by zorlak View Post
    When you upgrade to a newer version of the firmware the baseband is overwritten with the new, unaltered version. So you don't need to "reverse" anything. itunes will do it for you.
    Ok thank you. So what you are saying is that OneSIM is only needed for people who want to relock their phones, and not to prepare their phones for another version of AnySIM?


 

 
Page 1 of 3 123 LastLast

Similar Threads

  1. will OneSim work on Anysim unlocked iPhone 1.1.4?
    By TerKezy in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 05-16-2008, 08:23 AM
  2. OneSim question
    By userix in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 11-18-2007, 11:17 AM
  3. Anysim 1.1 patched and Onesim Question?
    By jerry88 in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 10-30-2007, 02:47 PM
  4. anySIM 1.1 patched and oneSIM
    By TwistyValhalla in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 10-22-2007, 07:51 PM
  5. ANYsim 1.1.1 undo - oneSIM
    By alien2108 in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 10-22-2007, 03:08 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 10:54 AM.
twitter, follow us!